Page MenuHomePhabricator

Sentence bank for vandalism
Closed, ResolvedPublic

Description

Develop a strategy for building a bank of vandalism sentences for training a PCFG model.

Naive strategies:

  • Parse sentences from new pages deleted as vandalism (WP:G3)
  • Parse sentences touched in revisions reverted for vandalism

Event Timeline

Halfak created this task.Oct 13 2016, 1:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2016, 1:46 PM
Halfak renamed this task from Sentence bank for vandalism sentences to Sentence bank for vandalism.Oct 13 2016, 1:47 PM
Halfak updated the task description. (Show Details)
Halfak triaged this task as Normal priority.Oct 13 2016, 2:55 PM
Halfak moved this task from Untriaged to Research & analysis on the Scoring-platform-team board.
Halfak claimed this task.Jan 19 2017, 3:37 PM
Halfak moved this task from Active to Done on the Scoring-platform-team (Current) board.
Halfak closed this task as Resolved.Feb 7 2017, 8:31 PM